Security support (updates) for Opera on Windows XP

  • I'm not sure if this has been discussed, since if I search on "latest version for windows xp" I get the main forum page.

    I think the latest version that will install and work on Windows XP is 36.0.2130.xx. I could not readily find this information on the opera.com site. The "Opera system requirements" page currently states that the "recommended configuration" for Opera version 37 is Windows 7, so I'm not sure if version 37, 38, etc will install or work on Windows XP.

    If version 36 is the latest version that will install and work on Windows XP, will version 36 still be supported from the security perspective? Will security patches still be released and how will these occur and be indicated?

  • Please see this topic

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.